import 'package:flutter/material.dart';
import 'app_config.dart';
import 'main.dart';

void main() {
  var configuredApp = new AppConfig(
    appName: 'Hit a Wod PRE',
    flavorName: 'preproduction',
    apiBaseUrl: 'http://pre.hitawod.com/api/v1/',
    child: new MyApp(),
  );
  
  runApp(configuredApp);
}